.single-user-edit-media {
	display: block; background: #ff0000; padding: 0 0 0 0; margin: 0 0 0 0;
}

.single-user-edit-media .mpp-action.btn {
    font-size: 0.71rem;
    padding: 2px 10px 2px 10px;
    border: none;
    border-radius: 0px;
    margin: 0 0 0 0;
    float: left;
}

.single-user-edit-media .mpp-delete-media.btn { 
    float: right;
    background: #282828;
    color: #a8a8a8;
}
.single-user-edit-media .mpp-delete-media.btn:hover { 
    background: #000;
    color: #ff0000;
}

.sidebar .media_title {
padding: 5px 0 10px 0;
margin: 5px 0 10px 0;
font-size: 1rem;
font-weight: bold;
border-bottom: 1px solid #ccc;
	line-height: normal;

}

.sidebar .media_description {
padding: 0 0 0 0;
margin: 0 0 0 0;
font-size: 0.8rem;
font-weight: normal;
	line-height: normal;

}
.sidebar .media-tags {
padding: 10px 0 0 0;
margin: 10px 0 0 0;
border-top: 1px solid #ccc; 
}



.mpp-single-media-meta-links {
	min-height: 25px;
	width: 100%;
	margin: 0 0 0 0;
	padding:8px 8px 10px 15px;
	box-sizing: border-box;
	color: #fff;
	background: #111;
}
.mpp-single-media-meta-links ul{ list-style-type: none; }
.mpp-single-media-meta-links li{ padding: 0 0 0 0;  list-style-type: none;}
.mpp-single-media-meta-links li i{ padding: 0 6px 0 0; }
.mpp-single-media-meta-links li a{ font-size: 11px; color: #959595 !important;  padding: 2px 0 2px 0; }
.mpp-single-media-meta-links li a:hover{ color: #E6E6E6 !important; }



.mpp-item-single { background: #000; }

.mpp-item-single .mpp-media-meta-bottom { background: #000;  }

.mpp-item-single .mpp-media-credits { padding: 10px 40px 25px 40px;}

.mpp-media-meta-bottom .data-item { }


/* handle all phones and small vertical tablets this way 768px*/
@media only screen and (max-width: 1023px) {

.mpp-page-media-single .media-tags { padding-bottom: 50px;}
.mpp-item-single .mpp-media-credits { padding: 0px 10px 10px 10px;}

 .mpp-item-single .mpp-media-entry {
    display: block;
    width: 100%;
    max-height: 100%;
    position: static;
    height: auto;
    min-height: 250px;
    padding: 10px;
}

    .mpp-item-single .mpp-lightbox-single-photo .media_wrap, 
    .mpp-item-single .wp-video .media_wrap, 
    .mpp-item-single .wp-audio-shortcode .media_wrap,
    .mpp-item-single .mpp-lightbox-single-photo .media_element, 
    .mpp-item-single .wp-video .media_element,
    .mpp-item-single .wp-audio-shortcode .media_element {
        position: static !important;
        top: unset;
        left: unset;
        transform: unset;
        padding: unset;
        margin: unset;
        display: block !important;
        clear: both;
        width: 100%;
        transition: all 1s ease;
    }
    
    
   .mpp-item-single .mpp-single-media-meta-links {
        min-height: 25px;
        width: 100%;
        margin: 0 0 0 0;
        padding: 8px 8px 10px 15px;
        box-sizing: border-box;
        color: #fff;
        background: #111;
    }


        /* bottom links area - action panel */
    .mpp-single-media-meta-bottom {
        position: static !important;
        display: block !important;
        clear: both;
    }
    
    .mpp-single-toolbar {
     display: block;
    }
    .mpp-single-toolbar .toolbar-links-col { 
    display: block; margin: 0 0 0 0; padding: 0 0 0 0;
    }
    .mpp-single-toolbar .toolbar-link {
        margin: 0 40px 5px 0;
    padding: 3px 10px 5px 5px;
    border-bottom: 1px solid #999;
    }
      .mpp-single-toolbar .toolbar-link.last { border: none; 
      }
    .mpp-single-toolbar .toolbar-link  .popup-link { float: right; }
    
    
    
    
    
}
    
    